Subject: Re: pkgsrc NetBSD 1.6.2/i386 bulk build results 2004-09-11
To: None <>
From: Havard Eidnes <>
List: tech-pkg
Date: 09/11/2004 19:43:45
> > print/scribus            
> Before looking ... this is probably because it needs gcc3 (since that=

> happened to me several times). It only works if qt3-libs is built wit=
> gcc3 also.
> I guess scribus should be marked as not for NetBSD 1.6.x until this i=
> fixed. Or somehow check the GCC and mark it broken for gcc 2.

If this is indeed the problem, would it not be better to mark the
associated packages with the appropriate GCC_REQD variable setting?

- H=E5vard